@charset "UTF-8";
/* Your custom styles */

a#whatsapp_top {
	color: #fff;
	position: relative;
	padding-left: 22px;
	font-weight: 600;
	top: 8px;
	padding-right: 10px;
}

a#whatsapp_top:before {
	font-family: "ElegantIcons";
	content: "";
	font-size: 14px;
	position: absolute;
	left: 0;
	top: 0px;
}
.main-menu > ul > li > a {
    padding: 30px 15px 25px 15px; 
}
.amenities {
	margin: 10px 0;
}
.amenities .the-icons {
	font-size: 20px;
    padding: 10px 0;
}
.amenities .the-icons i {
    padding: 10px;
    border: 1px solid #85b505;
    color: #F08512;
}
.amenities .the-icons i:hover {
    background: #f9f9f9;
}
.box_style_1 h4 {
	color: #fff;
}
.box_style_1 ul {
	list-style: none;
  padding: 0 0 0 5px;
}
#layerslider {
  width: 100%;
  height: 680px;
  background: rgba(0, 0, 0, 0.6);
}
hr {
  border-top: 1px solid #85b505;
}
.nav-tabs {
  border-bottom: 1px solid #85b505;
}
.nav-tabs>li.active>a, .nav-tabs>li.active>a:focus, .nav-tabs>li.active>a:hover {
    border: 1px solid #85b505;
    border-bottom-color: transparent;
}

.cbp_tmtimeline > li .cbp_tmtime span {
    padding-top: 10px;
}

.modal-dialog {
    margin: 130px auto;
}

.phone {
	display: inline-flex;
}
.phone #phonecode_query, .phone #phonecode_booking {
	width: 40%;
}
.phone #phone_query, .phone #phone_booking {
	width: 60%;
}

.footer-top {
	border-bottom: 2px #fff dashed;
    padding-bottom: 15px;
}
.footer-top h3 {
	color: #fff;
}
.middle-block {
	border-left: 2px #fff dashed;
    border-right: 2px #fff dashed;
}
.copyright {
    padding: 15px 0 0 0;
}
.copyright ul {	
	float: right;
}
.copyright .footer-links li{
	display: inline-block;
    padding: 0 5px;
}
.footer-bottom {
	background: #f9f9f9;
    padding: 10px 0 30px 0;
}
.footer-bottom img:hover {
    -webkit-filter: grayscale(100%);
    filter: grayscale(100%);
}
.mobile-contact {
	display: none;
}
.whatsapp-white {
  width: 16px;
}
.whatsapp-chat {
  position: fixed;
    right: 20px;
    bottom: 20%;
    z-index: 99;
    padding: 10px;
    background: #04e475;
    border-radius: 50%;
}
.whatsapp-chat:hover {
    background: #f0f1f1;
}
.whatsapp-chat img {
  width: 35px;
}

/*   ---  Custom Media Query  ---   */
@media screen and (max-width: 768px) {
.mobile-contact {
    display: block;
    position: fixed;
    bottom: 0;
    width: 100%;
    background: #031b75 none repeat scroll 0 0;
    z-index: 999;
}
.mobile-contact ul {
    padding: 0px;
}
    .mobile-contact ul li {
        float: left;
        display: inline-block;
        width: 50%;
        border-right: solid 1px #fff;
    }
    .mobile-contact ul li a {
        display: block;
        font-size: 15px;
        color: #fff;
        padding: 5px 0;
        text-align: center;
        font-weight: 600;
        line-height: 30px;
    }
  .footer-bottom img {
    width: 330px;
  }
  .footer-bottom {
    padding: 30px 0 50px 0;
  }
  .middle-block {
    border: none;
  }
  .dropdown-menu {
    display: block;
  }
  .ftco-navbar-light .navbar-nav > .nav-item .dropdown-menu {
      background: transparent;
  }
  .dropdown-item {
    color: #fff;
  }
  .ftco-navbar-light.scrolled .dropdown-item {
    color: #000;
  }
  #layerslider {
    height: 200px;
  }
}
@media screen and (max-width: 480px) {
.mobile-contact {
    display: block;
    position: fixed;
    bottom: 0;
    width: 100%;
    background: #F08512 none repeat scroll 0 0;
    z-index: 999;
}
.mobile-contact ul {
    padding: 0px;
}
    .mobile-contact ul li {
        float: left;
        display: inline-block;
        width: 50%;
        border-right: solid 1px #fff;
    }
    .mobile-contact ul li a {
        display: block;
        font-size: 15px;
        color: #fff;
        padding: 5px 0;
        text-align: center;
        font-weight: 600;
        line-height: 30px;
    }
  .footer-bottom img {
    width: 300px;
  }
  .footer-bottom {
    padding: 30px 0 50px 0;
  }
  .middle-block {
    border: none;
  }
  #layerslider {
    height: 200px;
  }
}
@media screen and (min-width: 768px) {

}

@media only screen and (max-width: 991px)
#header_menu {
    background: #e2e2e2;
}
/*   ---  End / Custom Media Query  ---   */